WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Getting this error – Urgent respons please

[Resolved] Getting this error – Urgent respons please

  • My hosting recently migraded to better servers.

    Here’s the error I get now when I try and login to the site:

    Warning: require_once(/home/******/public_html/mysite.com/h****/plugins/home4/******/public_html/mysite.com/h*****/plugins/pretty-link/classes/models/PrliOptions.php) [function.require-once]: failed to open stream: No such file or directory in /home4/******/public_html/mysite.com/h*****/plugins/pretty-link/prli-config.php on line 19

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/******/public_html/mysite.com/h*****/plugins/home4/******/public_html/mysite.com/h*****/plugins/pretty-link/classes/models/PrliOptions.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home4/******/public_html/mysite.com/h*****/plugins/pretty-link/prli-config.php on line 19

    Why is this?

    I had an admin at my hosting company take a look and he disabled the plugin through the cpanel so I can at least log in to my wordpress site. But when i try and activate the plugin inside my dashboard I get the same error message again.

    He says the problem is with the plugin.

    So, any idea why this happened and how I can fix it?

    It is currently affecting 3 of my sites.

    Please answer urgently.

    P.S I just tried updating wordpress to the latest 3.5.2 but still same issue.

    And I have tried re-installing the plugin too.

    http://wordpress.org/extend/plugins/pretty-link/

Viewing 1 replies (of 1 total)
  • Plugin Author cartpauj

    @cartpauj

    Completely delete, then re-install the plugin. Sounds like some files are either missing or corrupted during the migration.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Getting this error – Urgent respons please’ is closed to new replies.